<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    <img src="https://scontent.fdad1-1.fna.fbcdn.net/v/t1.0-9/67880114_659247011247547_5595208609811136512_o.jpg?_nc_cat=103&_nc_oc=AQk-GnaAzxngRxtHMl1NaAFyc23vcV3PUeqUV1xImZ1GWamOCvwpx9YLOttLG-iuMHX44c0B57GH2IIqHufLHLFq&_nc_ht=scontent.fdad1-1.fna&oh=5e082cfcc7edfc02283b081df53b9de7&oe=5DDE7ED2"
        alt="">
    <img src="https://scontent.fdad1-1.fna.fbcdn.net/v/t1.0-9/67880114_659247011247547_5595208609811136512_o.jpg?_nc_cat=103&_nc_oc=AQk-GnaAzxngRxtHMl1NaAFyc23vcV3PUeqUV1xImZ1GWamOCvwpx9YLOttLG-iuMHX44c0B57GH2IIqHufLHLFq&_nc_ht=scontent.fdad1-1.fna&oh=5e082cfcc7edfc02283b081df53b9de7&oe=5DDE7ED2"
        alt="">
    <img src="https://scontent.fdad1-1.fna.fbcdn.net/v/t1.0-9/67880114_659247011247547_5595208609811136512_o.jpg?_nc_cat=103&_nc_oc=AQk-GnaAzxngRxtHMl1NaAFyc23vcV3PUeqUV1xImZ1GWamOCvwpx9YLOttLG-iuMHX44c0B57GH2IIqHufLHLFq&_nc_ht=scontent.fdad1-1.fna&oh=5e082cfcc7edfc02283b081df53b9de7&oe=5DDE7ED2"
        alt="">
    <img src="https://scontent.fdad1-1.fna.fbcdn.net/v/t1.0-9/67880114_659247011247547_5595208609811136512_o.jpg?_nc_cat=103&_nc_oc=AQk-GnaAzxngRxtHMl1NaAFyc23vcV3PUeqUV1xImZ1GWamOCvwpx9YLOttLG-iuMHX44c0B57GH2IIqHufLHLFq&_nc_ht=scontent.fdad1-1.fna&oh=5e082cfcc7edfc02283b081df53b9de7&oe=5DDE7ED2"
        alt="">
    <img src="https://scontent.fdad1-1.fna.fbcdn.net/v/t1.0-9/67880114_659247011247547_5595208609811136512_o.jpg?_nc_cat=103&_nc_oc=AQk-GnaAzxngRxtHMl1NaAFyc23vcV3PUeqUV1xImZ1GWamOCvwpx9YLOttLG-iuMHX44c0B57GH2IIqHufLHLFq&_nc_ht=scontent.fdad1-1.fna&oh=5e082cfcc7edfc02283b081df53b9de7&oe=5DDE7ED2"
        alt="">
    <img src="https://scontent.fdad1-1.fna.fbcdn.net/v/t1.0-9/67880114_659247011247547_5595208609811136512_o.jpg?_nc_cat=103&_nc_oc=AQk-GnaAzxngRxtHMl1NaAFyc23vcV3PUeqUV1xImZ1GWamOCvwpx9YLOttLG-iuMHX44c0B57GH2IIqHufLHLFq&_nc_ht=scontent.fdad1-1.fna&oh=5e082cfcc7edfc02283b081df53b9de7&oe=5DDE7ED2"
        alt="">
    <img src="https://scontent.fdad1-1.fna.fbcdn.net/v/t1.0-9/67880114_659247011247547_5595208609811136512_o.jpg?_nc_cat=103&_nc_oc=AQk-GnaAzxngRxtHMl1NaAFyc23vcV3PUeqUV1xImZ1GWamOCvwpx9YLOttLG-iuMHX44c0B57GH2IIqHufLHLFq&_nc_ht=scontent.fdad1-1.fna&oh=5e082cfcc7edfc02283b081df53b9de7&oe=5DDE7ED2"
        alt="">

    <script>
        let arrayOfImages = document.images;
        console.log(arrayOfImages[1]);
    </script>
</body>

</html>